.section.footer .footer-address {   background: rgba(0,0,0,0.01); }

.component.newsrotator .mod-news-rotator .controls > h2{margin-bottom:0;}
.component.nextevent .mod-next-event .event-links .link{color:#fff;}
.component.recentnews .mod-more-news .stories{margin-left:0;margin-right:0;}
.navbar-secondary img.navbar-secondary-thumbnail { display: none!important; }

@media screen and (min-width:768px){
    .section.header .mod-site-header .navbar-primary .navbar-logo img{max-height:60px;}
}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

@media only screen and (min-width: 992px){
    header#section-header .mod-site-header.style1 .navbar.navbar-primary .nav-link { padding: 1rem 0.125rem;font-weight: bold; font-size: 0.9rem; }

}

